*{margin: 0;padding: 0; text-decoration: unset!important; }
body{overflow-x: hidden;}
ul,ol{list-style: none;}
a{text-decoration: none;}
h2,h1{font-weight: normal;}
strong,b{font-weight: bold;}

.zt_banner{	
	padding: 2% 0%;
	width: 100%;
	background: url(/newcpzt/images/imageszt3635/zt_img_01.jpg) no-repeat;
	background-size: 100% 100%;
	height: 597px;
	position: relative;
}
.zt_banner figure{
	width:41%;
	top: 16%;
	position: absolute;
	right: 14%;
}
.zt_banner figure img{
	width: 100%;
	display: block;
}
.zt_banner2{
	width: 47%;
	padding:1% 0 2% 2%;
	box-sizing: border-box;
	background: linear-gradient(to left, #ffffff05, #ffffffa6,#ffffffd9);
	position: absolute;
	left: 17%;
	top: 16%;
}
.zt_banner2 h1{
	font-size:93px;
    line-height:120px;
	letter-spacing:8px;
	display: block;
	font-weight: bold;
	color: #3394f7;
	text-shadow: 2px 2px #fff, -2px -2px #fff,-2px 2px #fff, 2px -2px #fff;
	text-align: left;
}
.zt_banner2 h1 b{display: block;color: #000;line-height: 75px;text-shadow: 0px 0px #000, 0px 0px #000,0px 0px #000, 0px 0px #000;font-weight: bold;font-style: normal;font-size: 65px;letter-spacing: 3px;}
.zt_banner2 i{}
.zt_banner2 span{
	display: block;
	font-size: 30px;
	text-align: left;
	color: #fff;
	letter-spacing: 3px;
	line-height: 48px;
	margin-top: 2%;
	width: 57%;
	background: #f00;
	padding: 0 0 0 1%;
}
.zt_banner2 i{display: block;font-size: 24px;color: #8d8c8c;font-style: normal;}
.zt_banner2 ul{width: 59%;height: auto;display: table;margin-left: 3%;margin-top: 4%;}
.zt_banner2 ul li{float: left;width: 27%;margin-right: 6%;}
.zt_banner2 ul li figure{width: 100%;position: relative;}
.zt_banner2 ul li figure img{width: 100%;}
.zt_banner2 ul li figure figcaption{font-size: 30px;letter-spacing: 5px;line-height: 41px;text-align: center;position: absolute;top: 17%;left: 28%;}
.zt_banner2 span strong{font-size: 30px;text-align: center;line-height: 48px;background: #ffff00;display: inline-block;color: #000;width: 41.15%;margin-left: 2%;}

.zt_common{width: 1200px;height: auto;display: table;margin: 2% auto;}
.zt_common strong{display: block;font-weight: bold;color: #3394f7;text-align: center;font-size: 60px;line-height: 88px;letter-spacing: 5px;margin-top: 1%;}
.zt_common strong h2{display: inline;font-size: 60px;color: #000;text-align: center;font-weight: bold;}
.zt_common span{background: #3394f7;padding: 0 1%;font-size: 36px;color: #fff;line-height: 51px;letter-spacing: 2px;margin: 0 auto;display: inherit;border-radius: 40px;}
.zt_common font{display: block;color: #989898;font-size: 18px;text-align: center;line-height: 40px;letter-spacing: 0px;}

.zt_1{width: 1200px;height: auto;display: table;margin: 3% auto;}
.zt_1 ul li:nth-of-type(1){margin-left: 0;}
.zt_1 ul li{float: left;margin-left: 3.2%;width: 14%;border-radius: 9px;}
.zt_1 ul li figure{width: 100%;background: #3294f7;padding: 14% 0;}
.zt_1 ul li figure img{width: 60%;margin: 0 auto 14% auto;display: block;}
.zt_1 ul li figure figcaption{font-size: 26px;letter-spacing: 1px;color: #fff;line-height: 30px;text-align: center;}
.zt_1 ul li figure figcaption:nth-of-type(2){font-size: 16px;color: #fff;letter-spacing: 0;margin-top: 5px;}

.zt_2{width: 1200px;height: auto;display: table;margin: 3% auto;}
.zt_2 figure{float: right;width: 60%;}
.zt_2 figure img{margin-right: 1%;width: 49%;}
.zt_2 figure img:nth-of-type(2){margin-right: 0;}
.zt_2 div{float: left;width: 37%;margin-top: 3%;}
.zt_2 div b{display: block;font-weight: bold;color: #3394f7;font-size: 32px;letter-spacing: 2px;line-height: 48px;}
.zt_2 div hr{width: 11%;height: 5px;background: #3394f7;border: #3394f7;margin-top: 3%;}
.zt_2 div p{font-size: 22px;letter-spacing: 2px;line-height: 50px;color: #222;margin-top: 3%;}
.zt_2 div ul{width: 75%;margin-top: 4%;}
.zt_2 div ul li{background: #fdfbfb;width: 46%;text-align: center;font-size: 24px;letter-spacing: 2px;float: left;margin-right: 4%;border: 2px solid #d7d7d7;line-height: 45px;}
.zt_2 div ul li:nth-of-type(2){border: unset;background: #3394f7;color: #fff;line-height: 49px;margin-right: 0;}

.zt_table{width: 1200px;height: auto;margin: 0% auto;display: table;}
.zt_table table{width: 100%;height: auto; display: table; margin: 0 auto;}
.zt_table table tr{margin-top: 1%;display: block;width: 100%;}
.zt_table table tr td{font-size: 19px;letter-spacing: 1px;color: #222;line-height: 41px;text-align: center;background: #ededed;width: 12%;}
.zt_table span{display: block;text-align: center;font-size: 20px;letter-spacing: 2px;margin-top: 2%;color: #0084ff;}
.zt_table figure img{width: 100%;}
.zt_table ul li figure figcaption{font-size: 26px;text-align: center;line-height: 35px;letter-spacing: 1px;background: rgba(51, 148, 247, 0.71);color: #fff;position: absolute;top: 8%;padding: 0 23%;}
.zt_table ul li{width: 32%;float: left;margin-left: 2%;margin-bottom: 2%;}
.zt_table ul li figure{width: 100%;position: relative;display: block;}
.zt_table ul li figure img{width: 95%;display: block;margin: 0 auto;}
.zt_table ul li:nth-of-type(1),.zt_table ul li:nth-of-type(4){margin-left: 0;}

.zt_3{width: 1200px;height: auto;display: table;margin: 3% auto;background: #f5f1f0;}
.zt_3 figure{float: right;width: 50%;padding: 2%;}
.zt_3 figure img{width: 100%;}
.zt_3 div{float: left;width: 42%;margin-top: 5%;margin-left: 4%;position: relative;}
.zt_3 div b{font-weight: bold;font-size: 42px;letter-spacing: 2px;color: #000;position: absolute;z-index: 1;}
.zt_3 div i{display: block;background: #3394f7;height: 13px;border-radius: 12px;width: 56%;position: absolute;top: 13%;z-index: 0;}
.zt_3 div p{font-size: 20px;letter-spacing: 1px;margin-top: 17%;line-height: 42px;}
.zt_3 div span{display: block;font-size: 24px;letter-spacing: 2px;line-height: 41px;color: #1b1b1b;margin-top: 10%;}
.zt_3 div img{width: 10%;margin-top: 4%;}
.zt_3-1 figure{float: left;}
.zt_3-1 div{float: right;}
.zt_3-1 div i{width: 65%;}
.zt_3-2 div i{width: 76%;}
.zt_3-3 div i{width: 76%;}

.zt_4{width: 1200px;height: 378px;margin: 0% auto 2% auto;background: url(/newcpzt/images/imageszt3635/zt_img_68.jpg) no-repeat;background-size: 100%;padding: 55px 0 0 18px;}
.zt_4 div{background: url(/newcpzt/images/imageszt3635/zt_img_69.png) no-repeat;height: 312px;width: 54%;padding-top: 9px;margin-left: 2%;margin-top: 2%;}
.zt_4 div strong{display: block;font-weight: bold;font-size: 32px;letter-spacing: 1px;color: #fff;line-height: 54px;text-align: center;}
.zt_4 div strong h2{display: inline-block;font-weight: bold;font-size: 32px;}
.zt_4 div p{width: 73%;margin: 0 auto;font-size: 22px;letter-spacing: 2px;line-height: 34px;color: #fff;}